
- landing page of what is going on
- 

showing what people are doing at the moment

project management bot



------

discord isn't vibes

urbit


cutural changes for easypeasy impact
cultural changes for easypeasy main

tasks for people to engage

